/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
 EXEC p_AlterColumn 'T_PRIVACY_DESEN_RULES_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PRIVACY_DESEN_RULES_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_PRIVACY_DATA_TAG_L', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PRIVACY_SCHEME_CONFIG_L', 'FSCHEME_NAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';
 
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
